﻿.om-perc-bar-v2 {
	white-space:nowrap; width: 250px; float: right;
}

.om-perc-bar-v2 .legend {
	float: left;
}

.om-perc-bar-v2 .bar {
	height: 18px;
	width: 150px;
	float: right;
	position: relative;
	background-color: #ADD9ED;
}


.om-perc-bar-v2 .bar img.bg {
	width: 150px;
	height:18px;
	position: absolute;
	top: 0;
	left: 0;
}

.om-perc-bar-v2 .bar img.face {
	height: 18px;
	position: absolute;
	top: 0;
	left: 0;
	width: 0%;
}

/**
HK - 2014-06-06
**/
.om-perc-bar{
	position: relative;
	width: 150px;
	height: 1.1em;
	margin: 0 0 0 0;
}

.om-perc-bar .inner{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.om-perc-bar .back{
	background-color: #EEEEEE
}

.om-perc-bar .front{
	background-color: #EE7100
}


/******************************** webinar filter */

.hidden {
    display: none;
}

.printpanel {
    visibility:hidden;
}

/* search */
form.form-search .input-append a.visits-search-email-clear,
form.form-search .input-append a.users-search-email-clear {
	position: absolute;
	right: 70px;
	top: 7px;
}

/* Pager */
div.control-pagesize-container .control-group {
    margin-top: 5px;
}

div.control-pagesize-container .control-label {
    width:auto;
    margin-right:20px;
}
div.control-pagesize-container .controls{
	/* margin-left:0px; */
}


div.control-pagesize-container {
	margin-right: 10px;
}

.report-visit-forms{
    margin-left: 0;
	padding: 0;
}

.report-visit-forms li
 {
	list-style-type: none;
}

.report-visit-form-title {
    font-size:1.1em;
    font-weight:bold;
}
.report-visit-form-type {
    font-size:0.8em;
    font-style:italic;
}

/* periodPicker */
.periodPicker-controls-select {
    width: 100px;
    margin: 0px 10px 0px 0px;
}
.periodPicker-reset {
    display: inline;
    padding: 4px 20px;
}

/* Form results*/
.report-forms-question {
    padding: 5px 5px 10px 5px;
}
.report-forms-question-text{
	float:left;
	font-weight: bold;
	width: 370px;
}

.report-forms-question-type {
    width: 250px;
    float: right;
}
.report-forms-question-type-icon {
    margin-top: 0px;
}
.report-forms-question-type-title {
    padding: 0px 0px 0px 12px;
}
.report-forms-question-option-text {
	padding: 0px 5px 5px 25px;
}
.report-forms-question-option-text-open {
	padding: 5px 5px 5px 25px;
	/* hk 2014-03-20 */
	width: 560px;
}
.report-forms-question-option-text-counter {
	padding: 5px 5px 5px 25px;
	width: 50px;
}
.report-forms-question-option-bar {
    width: 250px;
    position: relative;
    padding: 5px;
}
.report-forms-question-option-bar .option-bar-text {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100px;
    text-align: right;
}
.report-forms-question-option-bar .option-bar-back {
    position: absolute;
    left: 100px;
    top: 0px;
    background-color: #eee;
    height: 1.1em;
    width: 150px;
}
.report-forms-question-option-bar .option-bar-front {
    position: absolute;
    left: 100px;
    top: 0px;
    background-color: #ee7100;
    height: 1.1em;
}

/* Progress bar style graph */
.control-chart-progressBar {
    position: relative;
    /* width: 650px; */
}
.control-chart-progressBar .progressBarProgressDone {
    position: absolute;
    left: 0px;
    top: 0px;
    color: white;
    padding: 2px 5px;
}

.control-chart-progressBar .progressBarProgressDone.empty {
	color: #333333;
}


.control-chart-progressBar .progressBarProgressLeft {
    position: absolute;
    right: 0px;
    top: 0px;
    text-align: right;
    /* width: 90px; */
    color: black;
    padding: 2px 5px;
}
.control-chart-progressBar .progressBarBack {
    position: absolute;
    left: 0px;
    top: 0px;
    background-color: #ccc;
    height: 1.8em;
    /* width: 650px; */
}
.control-chart-progressBar .progressBarFront {
    position: absolute;
    left: 0px;
    top: 0px;
    background-color: #ee7100;
    height: 1.8em;
}

/*charts*/
.report-chart-title {
    font-weight: bold;
    text-align: left;
}

.report-chart-legend {
    text-align: left;
	margin-top: 10px;
}

.showonchildcomplete {
    display: none;
}

.report-pie-chart {
    position:relative;
}

.report-pie-chart .report-chart-title{
    position:relative;
    position: absolute;
    left: 0px;
    top:40px;
    width:150px;
    text-align: center;
    color: #aaa;
}
.report-pie-chart .title-big  {
    position: relative;
    font-weight: bold;
    font-size: 3em;
}
.report-pie-chart .title-small{
    position: relative;
    font-size: 0.8em;
    top: -5px;
}

/* summaries*/
ul.report-summaries {
    list-style: none;
    padding:0px;
    margin:0px;
}

ul.report-summaries li {
    text-align: center;
    height:4.2em;
    float:left;
    color: #aaa;
    border-left: 1px solid #ccc;
    padding:0px 10px;
}

ul.report-summaries .title-big  {
    font-weight: bold;
    font-size: 2.5em;
    padding:0.1em 0em;
	height: 0.55em;
}
ul.report-summaries .title-small{
    font-size: 0.8em;
}


